/*
Theme Name: IAFF
Description: A <a href='http://codex.wordpress.org/Child_Themes'>Child Theme</a> for the Enfold Wordpress Theme. If you plan to do a lot of file modifications we recommend to use this Theme instead of the original Theme. Updating wil be much easier then.
Version: 1.0
Author: Kriesi
Author URI: http://www.kriesi.at
Template: iaff
*/



/*Add your own styles here:*/

body{font-family: "Albert Sans", sans-serif;}

#top #header, #top #header #header_main{border: none;}
#top #header .header_bg{display: none;}
#top #header .logo{padding-top: 15px;}

#top #header .avia-menu{margin-top: 50px;border: none;}
#top #header .av-main-nav li{margin-left: 40px;}
#top #header .av-main-nav li a{height: 50px !important;line-height: 50px !important;font-size: 16px;color: #ffffff;font-weight: 600;text-transform: uppercase;padding: 0px;letter-spacing: 1px;}
#top #header .av-main-nav li .sub-menu{width: 320px;}
#top #header .av-main-nav li .sub-menu li{margin: 0px;border-top: solid 1px #145292;}
#top #header .av-main-nav li .sub-menu a{height: auto !important;line-height: 50px !important;font-size: 16px;color: #232323;font-weight: 400;text-transform: uppercase;padding: 0px 20px;}
#top #header .av-main-nav li.current-menu-item a{color: #fe0000;font-weight: 800;}
#top #header .av-main-nav li.contactMenu a{background: #fe0000;display: block;padding: 0px 40px;font-weight: 800;color: #ffffff;border-radius: 40px;}
#top #header .av-main-nav li .avia-menu-fx{background: #fe0000;display: block;bottom: 10px;}
#top #header .av-main-nav li.contactMenu .avia-menu-fx{display: none;}

#top #header.fixed{background: #ffffff;box-shadow: 0px 0px 12px 0px rgba(0,0,0,0.2);}
#top #header.fixed .container{height: 70px !important;line-height: 70px !important;}
#top #header.fixed .logo{padding: 5px 0px;}
#top #header.fixed .avia-menu{margin-top: 10px;}
#top #header.fixed .av-main-nav li a{color: #181715;}
#top #header.fixed .av-main-nav li.contactMenu a{color: #ffffff;}

#top #main{padding-top: 0px !important;}

#top .innerBanner{padding: 280px 0px 120px 0px;}
#top .innerBanner .av-special-heading-tag{font-size: 98px;line-height: 100px;color: #ffffff;text-transform: uppercase;font-weight: 700;margin: 0px 0px 0px 0px;}
#top .innerBanner .av-subheading p{font-size: 20px;line-height: 28px;color: #ffffff;font-weight: 500;}

#top .homeBanner{padding: 350px 0px 200px 0px;}
#top .homeBanner .avia_textblock{font-size: 58px;line-height: 62px;color: #ffffff;text-align: center;text-transform: uppercase;font-weight: 700;}
#top .homeBanner .avia_textblock h1{font-size: 128px;line-height: 130px;color: #ffffff;font-weight: 700;margin: 0px;}
#top .homeBanner .avia_textblock p{margin: 0px;}
#top .homeBanner .avia-button-wrap{text-align: center;margin: 30px 0px 0px 0px;}
#top .homeBanner .avia-button{background: #fe0000;font-size: 20px;line-height: 28px;color: #ffffff;font-weight: 800;text-transform: uppercase;border: none;padding: 12px 40px;border-radius: 30px;}
#top .homeBanner .avia-button:hover{background: #ffffff;color: #181715;}

#top .homeAbout{padding: 75px 0px;}
#top .homeAbout .avia_image{border-radius: 20px;}
#top .homeAbout .avia_textblock{font-size: 18px;line-height: 26px;color: #505050;}
#top .homeAbout .avia_textblock strong{font-size: 22px;line-height: 30px;color: #181715;}
#top .homeAbout .avia_textblock h2{font-size: 48px;line-height: 50px;color: #181715;font-weight: 800;margin: 0px;}
#top .homeAbout .avia_textblock h3{font-size: 28px;line-height: 34px;color: #181715;font-weight: 700;margin: 0px;text-transform: uppercase;}
#top .homeAbout .avia-button-wrap{text-align: left;margin: 20px 0px 30px 0px;}
#top .homeAbout .avia-button{background: transparent;font-size: 20px;line-height: 28px;color: #fe0000;font-weight: 800;text-transform: uppercase;border-bottom: solid 2px #fe0000;padding: 0px;border-radius: 0px;}
#top .homeAbout .avia-button:hover{color: #181715;}
#top .homeAbout .avia-animated-number{float: left;width: calc(88% / 3);clear: none;margin-right: 4%;}
#top .homeAbout .avia-single-number, #top .homeAbout .avia-no-number{font-size: 78px;line-height: 80px;color: #181715;font-weight: 700;opacity: 1;}
#top .homeAbout .avia-animated-number-content{border-top: solid 1px #fe0000;font-size: 18px;line-height: 22px;color: #181715;text-transform: uppercase;padding-top: 10px;}
#top .homeAbout.servicesText{padding: 75px 0px 40px 0px;}

#top .serviceList{padding: 0px 0px 75px 0px;}
#top .serviceList .av_one_third{border: solid 1px #fe0000;padding: 30px 40px;border-radius: 15px;}
#top .serviceList .avia-image-container{text-align: left;margin: 0px;}
#top .serviceList .av-special-heading{margin: 20px 0px 0px 0px;}
#top .serviceList .av-special-heading-tag{font-size: 32px;line-height: 35px;color: #181715;font-weight: 700;text-transform: uppercase;min-height: 105px;}
#top .serviceList .avia_textblock{font-size: 20px;line-height: 30px;color: #181715;padding-top: 70px;}

#top .homeimpact{padding: 0px 0px 60px 0px;}
#top .homeimpact .av_one_half{margin-top: 0px;}
#top .homeimpact .av-special-heading-tag{font-size: 118px;line-height: 120px;color: #181715;text-transform: uppercase;font-weight: 700;margin: 0px 0px 10px 0px;}
#top .homeimpact .avia_textblock{font-size: 20px;line-height: 28px;color: #505050;}
#top .homeimpact .avia_textblock h3{font-size: 42px;line-height: 44px;color: #181715;font-weight: 700;text-transform: uppercase;margin: 15px 0px 10px 0px;}
#top .homeimpact .avia_textblock strong{font-weight: 600;text-transform: uppercase;color: #181715;}
#top .homeimpact.aboutCommunity .avia-image-container{margin-top: 40px;}
#top .homeimpact.aboutCommunity .avia_textblock h3{margin: 0px 0px 10px 0px;}

#top .fireResponse .entry-content-wrapper{background: url(images/fire-img.jpg) no-repeat left center;background-size: cover; border-radius: 20px;padding: 60px;}
#top .fireResponse .av_one_full{background: #ffffff;padding: 30px 40px 40px 40px;border-radius: 15px;max-width: 550px;}
#top .fireResponse .avia-image-container{text-align: left;}
#top .fireResponse .avia_textblock{font-size: 18px;line-height: 26px;color: #3d3d3d;}
#top .fireResponse .avia_textblock h3{font-size: 32px;line-height: 40px;color: #3d3d3d;font-weight: 700;text-transform: uppercase;margin: 20px 0px 10px 0px;}
#top .fireResponse .avia_textblock ul, #top .fireResponse .avia_textblock ul li{margin: 0px;padding: 0px;}
#top .fireResponse .avia_textblock ul li{list-style: none;position: relative;padding-left: 18px;margin: 10px 0px;}
#top .fireResponse .avia_textblock ul li:before{content: "";position: absolute;left: 0px;top: 9px; width: 8px;height: 8px;background: #fe0000;border-radius: 50%;}
#top .fireResponse .avia-button-wrap{text-align: left;margin: 20px 0px 0px 0px;}
#top .fireResponse .avia-button{background: #fe0000;font-size: 20px;line-height: 28px;color: #ffffff;font-weight: 800;text-transform: uppercase;border: none;padding: 12px 40px;border-radius: 30px;}
#top .fireResponse .avia-button:hover{background: #181715;}

#top .firePhotos{padding: 40px 0px 0px 0px;}
#top .firePhotos .avia_image{border-radius: 20px;}

#top .homeSafety{padding: 75px 0px;}
#top .homeSafety .avia_image{border-radius: 20px;}
#top .homeSafety .avia_textblock{font-size: 18px;line-height: 26px;color: #505050;}
#top .homeSafety .avia_textblock strong{font-size: 22px;line-height: 30px;color: #181715;}
#top .homeSafety .avia_textblock h4{font-size: 48px;line-height: 50px;color: #181715;font-weight: 800;margin: 0px;padding-right: 30%;}
#top .homeSafety .avia-button-wrap{text-align: left;margin: 30px 0px 0px 0px;}
#top .homeSafety .avia-button{background: transparent;font-size: 20px;line-height: 28px;color: #fe0000;font-weight: 800;text-transform: uppercase;border-bottom: solid 2px #fe0000;padding: 0px;border-radius: 0px;}
#top .homeSafety .avia-button:hover{color: #181715;}

#top .newsLists{padding: 40px 0px;}
#top .newsLists .av_one_third{width: calc(88% / 3);margin: 2%;}
#top .newsLists .avia-image-container{margin: 0px;}
#top .newsLists .avia_image{border-radius: 15px 15px 0px 0px;}
#top .newsLists .avia_textblock{border: solid 1px #a9a9a9;border-radius: 0px 0px 15px 15px;padding: 30px 40px;font-size: 18px;line-height: 24px;color: #6c6c6b;}
#top .newsLists .avia_textblock p{margin: 15px 0px 0px 0px;}
#top .newsLists .avia_textblock h3{font-size: 32px;line-height: 36px;color: #181715;font-weight: 700;text-transform: uppercase;margin: 0px;}

#top .homeContact{padding: 60px 0px 60px 0px;}
#top .homeContact .container{max-width: 900px;}
#top .homeContact .av-special-heading-tag{font-size: 62px;line-height: 66px;color: #ffffff;text-transform: uppercase;font-weight: 800;margin: 0px 0px 30px 0px;}

#top .homeContact .wpforms-container, #top .contactForm .wpforms-form{margin: 0px;}
#top .homeContact .wpforms-form .wpforms-field{padding: 8px 0px;}
#top .homeContact .wpforms-form .wpforms-field-layout{padding: 0px;}
#top .homeContact .wpforms-form .wpforms-field-label{font-size: 16px;line-height: 24px;font-weight: 500;color: #ffffff;margin: 0px 0px 5px 0px;}
#top .homeContact .wpforms-form .wpforms-field-label .wpforms-required-label{display: none;}
#top .homeContact .wpforms-form fieldset{margin: 0px;}
#top .homeContact .wpforms-form input, #top .homeContact .wpforms-form textarea, #top .homeContact .wpforms-form select{background-color: transparent;border: none;font-family: "Albert Sans", sans-serif;font-size: 18px;line-height: 26px;color: #ffffff;font-weight: 500;height: auto;padding: 12px 0px;margin: 0px;border: none;border-bottom: solid 2px #ffffff;}
#top .homeContact .wpforms-form textarea{height: 100px;}
#top .homeContact .wpforms-form label.wpforms-field-label-inline{font-size: 16px;line-height: 20px;color: #ffffff;font-weight: 500;}
#top .homeContact .wpforms-form .wpforms-submit-container{text-align: center;margin: 0px;}
#top .homeContact .wpforms-form .wpforms-submit{background: #181715;padding: 13px 60px 13px 60px;margin: 20px 0px 0px 0px;font-family: "Albert Sans", sans-serif;font-size: 22px;line-height: 30px;color: #ffffff;font-weight: 700;height: auto;letter-spacing: 1px;border: none;border-radius: 40px;text-transform: uppercase;}
#top .homeContact .wpforms-form .wpforms-submit:hover{background: #ffffff;color: #181715;}
#top .homeContact .wpforms-form em.wpforms-error{margin: 5px 0px 0px 0px;font-size: 15px;color: #ffffff;}
#top .homeContact .wpforms-form em.wpforms-error:before{top: 0px;background: #FFFFFF;}
#top .homeContact .wpforms-form ::placeholder{color: #ffffff;opacity: 1;}
#top .homeContact .wpforms-form ::-ms-input-placeholder{color: #ffffff;}

#top .contactinfo{padding: 75px 0px;}
#top .contactinfo .av-special-heading-tag{font-size: 48px;line-height: 52px;color: #181715;text-transform: uppercase;font-weight: 700;margin: 0px 0px 10px 0px;}
#top .contactinfo .av-subheading p{font-size: 18px;line-height: 26px;color: #181715;font-weight: 600;padding: 0px 15%;}
#top .contactinfo .avia-image-container{text-align: left;margin: 0px;}
#top .contactinfo .avia_image{max-height: 60px;width: auto;}
#top .contactinfo .avia_textblock{font-size: 18px;line-height: 26px;color: #181715;}
#top .contactinfo .avia_textblock h3{font-size: 32px;line-height: 40px;color: #3d3d3d;font-weight: 700;text-transform: uppercase;margin: 15px 0px 5px 0px;}
#top .contactinfo .avia_textblock p{margin: 0px;}

#top #footer{background: #12110f;border: none;padding: 40px 0px 30px 0px;}
#top #footer .flex_column.av_one_third{width: 30%;margin: 0px;padding-right: 40px;}
#top #footer .flex_column.av_one_third:last-child{width: 40%;}
#top #footer .widget{margin: 15px 0px;}
#top #footer .textwidget{font-size: 18px;line-height: 26px;color: #c1c1c1;}
#top #footer .textwidget strong{color: #ffffff;font-size: 20px;line-height: 30px;}
#top #footer .textwidget p{margin: 5px 0px 15px 0px;}
#top #footer .textwidget a{color: #ffffff;}
#top #footer .textwidget a:hover{color: #fe0000;}
#top #footer .widget_media_image img.image{max-height: 160px;width: auto;}
#top #footer .widget .menu li{margin: 2px 0px;}
#top #footer .widget .menu a{display: inline-block;padding: 0px;font-size: 18px;line-height: 26px;color: #c1c1c1;}
#top #footer .widget .menu a:hover{color: #fe0000;}
#top #footer .widget .menu .current-menu-item a{color: #ffffff;}
#top #footer .widget .widgettitle{font-size: 28px;line-height: 36px;color: #ffffff;text-transform: uppercase;font-weight: 700;margin: 0px 0px 10px 0px;}
#top #footer .social_bookmarks{width: 100%;margin: 20px 0px 0px 0px;height: 40px;}
#top #footer .social_bookmarks li{top: 0px;width: 40px;margin: 0px 2px 0px 0px;display: inline-block;float: none;border: none;}
#top #footer .social_bookmarks li a{width: 40px;line-height: 36px;min-height: 40px;font-size: 18px;color: #ffffff;border-radius: 50%;}
#top #footer .social_bookmarks li a:hover{background: #3ab54b;}
#top #footer .social_bookmarks_twitter a::before, #top #footer .av-social-link-twitter a::before {font-family: 'entypo-fontello';content: '';}

#top #socket{background: #12110f;padding: 0px 0px;border: none;}
#top #socket .copyright{width: 100%;text-align: center;font-size: 16px;line-height: 24px;color: #ffffff;border-top: solid 2px #636363;padding: 30px 0px 20px 0px;}

#top #scroll-top-link{background: #fe0000;opacity: 1;border: solid 2px #ffffff;border-radius: 50%;box-shadow: 0px 0px 8px 0px rgba(0,0,0,0.2);bottom: 60px;}
#top #scroll-top-link svg{height: 30px;margin-top: 8px;fill: #ffffff;}



@media screen and (max-width: 1500px) {

    #top .homeBanner{padding: 320px 0px 150px 0px;}
    #top .homeBanner .avia_textblock h1{font-size: 108px;line-height: 110px;}
    #top .serviceList .av_one_third{padding: 25px 30px;}
    #top .serviceList .av-special-heading-tag{font-size: 28px;line-height: 30px;min-height: 90px;}
    #top .homeAbout.servicesText{padding: 60px 0px 40px 0px;}
    #top .newsLists .avia_textblock{padding: 22px 30px;}
    #top .newsLists .avia_textblock h3{font-size: 28px;line-height: 30px;}
    #top .newsLists .avia_textblock p{margin: 10px 0px 0px 0px;}

}

@media screen and (max-width: 1300px) {

    #top #header .av-main-nav li{margin-left: 15px;}
    #top #header .av-main-nav li.contactMenu a{padding: 0px 22px;}
    #top .homeBanner{padding: 260px 0px 90px 0px;}
    #top .homeBanner .avia_textblock{font-size: 48px;line-height: 50px;}
    #top .homeBanner .avia_textblock h1{font-size: 88px;line-height: 90px;}
    #top .homeAbout .avia_textblock h2{font-size: 38px;line-height: 40px;}
    #top .homeAbout .avia-single-number, #top .homeAbout .avia-no-number{font-size: 56px;line-height: 60px;}
    #top .homeimpact .av-special-heading-tag{font-size: 88px;line-height: 90px;}
    #top .homeimpact .avia_textblock h3{font-size: 36px;line-height: 38px;}
    #top .homeSafety .flex_column{vertical-align: top;}
    #top .homeSafety .avia_textblock h4{font-size: 40px;line-height: 42px;padding: 0px;}
    #top .homeContact .av-special-heading-tag{font-size: 54px;line-height: 56px;margin: 0px 0px 20px 0px;}
    #top #footer .widget .widgettitle{font-size: 24px;line-height: 30px;}
    #top .innerBanner{padding: 220px 0px 80px 0px;}
    #top .innerBanner .av-special-heading-tag{font-size: 78px;line-height: 80px;}
    #top .innerBanner .av-subheading p{font-size: 18px;line-height: 26px;}
    #top .homeAbout{padding: 60px 0px;}
    #top .homeAbout .flex_column{vertical-align: top;}
    #top .serviceList .av_one_third{padding: 20px 20px;}
    #top .serviceList .av-special-heading{margin: 12px 0px 0px 0px;}
    #top .serviceList .av-special-heading-tag{font-size: 22px;line-height: 24px;min-height: 75px;}
    #top .serviceList .avia_textblock{padding-top: 55px;}
    #top .newsLists .avia_textblock{padding: 15px 20px;}
    #top .newsLists .avia_textblock h3{font-size: 24px;line-height: 26px;}

}

@media screen and (max-width: 989px) {

    #top #av-burger-menu-ul{vertical-align: top;}
    .html_av-overlay-side #top #wrap_all .av-burger-overlay li a{font-size: 18px;line-height: 26px;}
    #top #header .container, #top #header.fixed .container{height: 120px !important;line-height: 120px !important;}
    #top #header .logo{padding: 10px 0px;}
    #top #header .avia-menu{margin-top: 35px;}
    #top #header .av-main-nav li{margin: 0px;}
    #top .homeBanner{padding: 90px 0px;}
    #top .homeBanner .avia_textblock{font-size: 38px;line-height: 42px;}
    #top .homeBanner .avia_textblock h1{font-size: 72px;line-height: 74px;}
    #top .homeBanner .avia-button-wrap{margin: 20px 0px 0px 0px;}
    #top .homeAbout{padding: 45px 0px;}
    #top .homeAbout .avia_textblock h2{margin: 10px 0px 0px 0px;}
    #top .homeimpact .av-special-heading-tag{font-size: 78px;line-height: 80px;}
    #top .homeimpact .avia_textblock{font-size: 18px;line-height: 24px;}
    #top .homeimpact .avia_textblock h3{font-size: 30px;line-height: 34px;}
    #top .fireResponse .av_one_full{background: rgba(255,255,255,0.8);}
    #top .homeSafety{padding: 45px 0px;}
    #top .homeSafety .avia_textblock h4{font-size: 36px;line-height: 40px;margin: 10px 0px 0px 0px;}
    #top .homeContact{padding: 50px 0px 40px 0px;}
    #top #footer{padding: 40px 0px 20px 0px;}
    #top #footer .av_one_fourth{width: 50% !important;margin: 0px;}
    #top .innerBanner{padding: 60px 0px;}
    #top .innerBanner .av-special-heading-tag{font-size: 68px;line-height: 70px;}
    #top .homeimpact.aboutCommunity .avia-image-container{margin: 30px 0px 10px 0px;}
    #top .homeAbout.servicesText{padding: 45px 0px 30px 0px;}
    #top .serviceList{padding: 0px 0px 45px 0px;}
    #top .serviceList .av_one_third{width: 48%;margin: 10px 4% 10px 0px;clear: none;}
    #top .serviceList .av_one_third:nth-child(2n){margin-right: 0px;}
    #top .serviceList .av_two_third{margin: 10px 0px;width: 48%;}
    #top .serviceList .avia_textblock{font-size: 18px;line-height: 26px;padding-top: 30px;}
    #top .newsLists .av_one_third{width: calc(92% / 2);margin: 2%;clear: none;}
    #top .newsLists .avia_textblock{font-size: 16px;line-height: 22px;padding: 22px 22px;}

}

@media screen and (max-width: 767px) {

    #top #header .logo{width: auto;height: 120px !important;}
    #top #header .logo img{max-height: 100px;}
    #top .homeBanner{padding: 75px 0px 60px 0px;}
    #top .homeBanner .avia_textblock h1{font-size: 60px;line-height: 62px;}
    #top .homeBanner .avia_textblock{font-size: 30px;line-height: 34px;}
    #top .homeAbout{padding: 45px 0px 30px 0px;}
    #top .homeAbout .avia_textblock h2{font-size: 32px;line-height: 36px;}
    #top .homeAbout .avia_textblock strong{font-size: 20px;line-height: 26px;}
    #top .homeimpact{padding: 0px 0px 30px 0px;}
    #top .homeimpact .flex_column{margin: 0px !important;}
    #top .homeimpact .av-special-heading-tag{font-size: 66px;line-height: 70px;margin: 0px;}
    #top .homeimpact .avia_textblock h3{margin: 10px 0px 15px 0px;}
    #top .homeimpact .avia_textblock p{margin: 0px 0px 15px 0px;}
    #top .fireResponse .entry-content-wrapper{padding: 30px;}
    #top .fireResponse .flex_column{margin: 0px !important;}
    #top .firePhotos .av_one_fourth{width: 48% !important;}
    #top .firePhotos .av_one_fourth:nth-child(1), #top .firePhotos .av_one_fourth:nth-child(3){margin-right: 4% !important;}
    #top .homeSafety{padding: 15px 0px 45px 0px;}
    #top .homeContact{padding: 50px 0px 20px 0px;}
    #top .homeContact .av-special-heading-tag{margin: 0px 0px 10px 0px;}
    #top #footer .flex_column{margin: 0px !important;}
    #top .innerBanner{padding: 45px 0px 55px 0px;}
    #top .innerBanner .flex_column{margin: 0px !important;}
    #top .innerBanner .av-special-heading-tag{font-size: 62px;line-height: 66px;}
    #top .homeAbout.servicesText{padding: 40px 0px 20px 0px;}
    #top .serviceList{padding: 0px 0px 20px 0px;}
    #top .serviceList .av-special-heading-tag{min-height: 20px;}
    #top .serviceList .avia_textblock{padding-top: 0px;}

}

@media screen and (max-width: 639px) {

    #top .homeBanner .avia_textblock h1{font-size: 52px;line-height: 50px;margin: 0px 0px 10px 0px;}
    #top .homeAbout .avia-single-number, #top .homeAbout .avia-no-number{font-size: 48px;line-height: 50px;}
    #top .homeAbout .avia-animated-number-content{font-size: 16px;line-height: 18px;}
    #top .homeimpact .av-special-heading-tag{font-size: 56px;line-height: 60px;}
    #top .fireResponse .av_one_full{padding: 20px 30px 30px 30px;}
    #top .homeContact .av-special-heading-tag{font-size: 44px;line-height: 48px;}
    #top #footer .textwidget{font-size: 16px;line-height: 24px;}
    #top #footer .textwidget strong{font-size: 18px;line-height: 26px;}
    #top #footer .widget .menu a{font-size: 16px;line-height: 24px;}
    #top .innerBanner .av-special-heading-tag{font-size: 54px;line-height: 56px;}
    #top .homeAbout .avia_textblock h3{font-size: 26px;line-height: 30px;}

}

@media screen and (max-width: 479px) {

    #top .homeBanner .avia_textblock{font-size: 26px;line-height: 30px;}
    #top .homeBanner .avia_textblock h1{font-size: 44px;line-height: 46px;}
    #top .homeAbout .avia_textblock h2{font-size: 26px;line-height: 30px;}
    #top .homeAbout .avia_textblock strong{font-size: 18px;line-height: 26px;}
    #top .homeAbout .avia-animated-number{float: left;width: 100%;margin: 15px 0px;}
    #top .homeimpact .av-special-heading-tag{font-size: 42px;line-height: 44px;}
    #top .homeimpact .avia_textblock{font-size: 16px;line-height: 24px;}
    #top .homeimpact .avia_textblock h3{font-size: 24px;line-height: 30px;}
    #top .fireResponse .entry-content-wrapper{padding: 0px;}
    #top .fireResponse .av_one_full{padding: 15px;}
    #top .fireResponse .avia_textblock h3{font-size: 26px;line-height: 30px;}
    #top .fireResponse .avia-button-wrap{margin: 10px 0px 0px 0px;}
    #top .fireResponse .avia-button{width: 100%;}
    #top .homeSafety{padding: 15px 0px 30px 0px;}
    #top .homeSafety .avia_textblock h4{font-size: 28px;line-height: 30px;margin: 0px;}
    #top .homeSafety .avia_textblock strong{font-size: 20px;line-height: 26px;}
    #top .homeSafety .avia_textblock p{margin: 10px 0px;}
    #top .homeSafety .avia-button-wrap{margin: 15px 0px 0px 0px;}
    #top .homeContact{padding: 40px 0px 20px 0px;}
    #top .homeContact .av-special-heading-tag{font-size: 36px;line-height: 40px;}
    #top #footer .flex_column{width: 100% !important;}
    #top .innerBanner{padding: 35px 0px 45px 0px;}
    #top .innerBanner .av-special-heading-tag{font-size: 42px;line-height: 44px;}
    #top .innerBanner .av-subheading p{font-size: 16px;line-height: 22px;}
    #top .homeAbout .avia_textblock h3{font-size: 22px;line-height: 28px;}
    #top .newsLists .avia_textblock{padding: 18px 18px;}

}

